#course_onecoin {
    font-size:18px;
    line-height:1.6em;
}
#course_onecoin .hero_img h4 {
    margin:2em 0 1em;
    padding:0;
    line-height:100%;
}

#course_onecoin .hero_img img {
    width:100%;
    height:auto;
}

/* こんな方におすすめ */
@media all and (min-width: 768px), print {
#course_onecoin h5.feature_ttl {
    padding:100px 0 8px 0;
    margin-bottom:50px;
    color:#6C4B19;
    font-size:130%;
    letter-spacing: .01em;
    border-bottom:3px solid #EA7210;
}
#course_onecoin .class_feature {
    background-color: #fffece;
    padding:1em;
    margin-bottom:2em;
    text-align: center;
}
#course_onecoin .monthly_topic {
    display:grid;
    grid-template-columns: 1fr 400px;
    gap:1em;
    margin:2em 0;
    padding:1em;
    background-color: #FFF;
    border-radius: 10px;
    border:solid 2px darkorange;
}

#course_onecoin .monthly_topic .topic_theme {
    display:block;
    color:darkorange;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-weight:700;
    font-size:28px;
    line-height: 150%;
    padding:20px 0;
}
}

@media screen and (max-width: 767px) {
#course_onecoin .hero_img h4 {
    margin:0 0 1em;
}

#course_onecoin h5.feature_ttl {
    padding:3em 1em .5em;
    margin-bottom:1em;
    color:#6C4B19;
    font-size:130%;
    letter-spacing: .01em;
    border-bottom:3px solid #EA7210;
}
#course_onecoin .class_feature {
    background-color: #fffece;
    padding:1em;
    margin-bottom:2em;
    text-align:left;
    font-size:80%;
}
#course_onecoin .monthly_topic {
    padding:0 1em 3em;
    display:block;
    padding:1em;
    margin:2em 0;
    background-color: #FFF;
    border-radius: 10px;
    border:solid 2px darkorange;
}
#course_onecoin .monthly_topic .topic_theme {
    display:block;
    color:darkorange;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-weight:700;
    font-size: 25rem;
    line-height:150%;
    padding:20px 0;
}
}

/* 日程・レッスン詳細 */
@media all and (min-width: 768px), print {
#course_onecoin .class_detail {
    display:flex;
    flex-wrap:wrap;
    margin:3em 1em;
    margin-inline:auto;
    width:100%;

}
#course_onecoin .class_detail dt {
    display:flex;
    align-items: center;
    width:30%;
    padding:20px;
    font-weight:700;
    background-color:#DFE8EC;
    border-bottom:2px solid #5EA7BC;
}
#course_onecoin .class_detail dd {
    align-items: center;
    width:70%;
    padding:20px;
    border-bottom:2px solid #5EA7BC;
}
#course_onecoin .class_detail dd .date {
    margin-bottom:1em;
    font-size:130%;
    padding:0.8em;
    background-color: #fffece;
    border-radius: 10px;
}
#course_onecoin .class_detail dd .date p {
    margin-bottom:0.6em;
}
#course_onecoin .class_detail dd .date p:last-child {
    margin-bottom:0;
}
#course_onecoin .class_detail dd .date span {
    font-weight:700;
}
}

@media all and (max-width: 767px) {
#course_onecoin .class_detail {
    display:block;
    margin:3em 0;
    padding:0 1em;
    width:100%;

}
#course_onecoin .class_detail dt {
    display:block;
    padding:.5em;
    font-weight:700;
    background-color:#DFE8EC;
    border-bottom:2px solid #5EA7BC;
}
#course_onecoin .class_detail dd {
    display: block;
    padding:.5em 0 1.5em;
}
#course_onecoin .class_detail dd .date {
    font-size:120%;
    margin-bottom:.5em;
    padding:0.8em;
    background-color: #fffece;
    border-radius: 10px;
}
#course_onecoin .class_detail dd .date p {
    margin-bottom:0.6em;
}
#course_onecoin .class_detail dd .date p:last-child {
    margin-bottom:0;
}
#course_onecoin .class_detail dd .date span {
    font-weight:700;
}
}

/* フォームへリンクバナー */
#course_onecoin .content_lightblue {
    margin: 0 auto;
    width: 100%;
    display: table;
    background:#c2e4ff;
}

@media all and (min-width: 768px), print {
#course_onecoin .bnr_contact {
    width:950px;
    text-align: center;
    padding:20px 0;
    margin-inline:auto;
}
#course_onecoin .bnr_contact ul {
    list-style-type: none;
    width:100%;
    display:flex;
    justify-content: space-evenly;
}
#course_onecoin .bnr_contact ul li {
    position:relative;
    text-align: left;
}
#course_onecoin .bnr_contact ul li .fa-position-left {
    position:absolute;
    top: calc(50% - 0.7em);
    left: 1rem;
    font-size: 3rem;
}
#course_onecoin .bnr_contact ul li .fa-position-right {
    position:absolute;
    top: calc(50% - 0.8em);
    right: 1rem;
    font-size: 1.8rem;
}
#course_onecoin .bnr_contact ul .btn a {
    display: block;
    background-color:#fffece;
    padding: 10px 0px 10px 0px;
    font-size: 25px;
    line-height: 30px;
    color: #25427F;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    border: 2px solid #25427F;
    border-radius: 10px;
    box-shadow: 2px 2px 4px -2px #222;
    width: 450px;
    margin: 0 auto;
}
#course_onecoin .bnr_contact ul .telephone {
    width:320px;
    color:#25427F;
    font-size:15px;
}
#course_onecoin .bnr_contact ul .telephone a {
    display:block;
    color:#25427F;
    text-decoration: none;
    font-size:30px;
    margin:8px 0;
    letter-spacing: 1.5px;
}
#course_onecoin .bnr_contact p {
    padding-top:1em;
}
}

@media all and (max-width: 767px), print {
#course_onecoin .bnr_contact {
    width:100%;
    text-align: center;
    padding:1em;
    margin-inline:auto;
}

#course_onecoin .bnr_contact ul {
    list-style-type: none;
    width:100%;
    display:block;
}
#course_onecoin .bnr_contact ul li {
    position:relative;
    text-align: left;
}
#course_onecoin .bnr_contact ul li .fa-position-left {
    position:absolute;
    top: calc(50% - 0.5em);
    left: 10rem;
    font-size: 45rem;
}
#course_onecoin .bnr_contact ul li .fa-position-right {
    position:absolute;
    top: calc(50% - 0.5em);
    right: 10rem;
    font-size: 25rem;
}

#course_onecoin .bnr_contact ul .btn a {
    display: block;
    background-color:#fffece;
    padding: .5em 0;
    font-size: 1.2em;
    line-height: 120%;
    color: #25427F;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    border: 2px solid #25427F;
    border-radius: 10px;
    box-shadow: 2px 2px 4px -2px #222;
    width: 100%;
    margin-bottom: 1em;
}

#course_onecoin .bnr_contact ul .telephone {
    width:100%;
    color:#25427F;
    font-size:100%;
    text-align: center;
    line-height:120%;
}

#course_onecoin .bnr_contact ul .telephone a {
    display:block;
    color:#25427F;
    text-decoration: none;
    font-size:1.8em;
    margin:.3em 0;
    letter-spacing: 1.5px;
}
#course_onecoin .bnr_contact p {
    padding-top:1em;
    text-align: center;
    line-height: 1.5em;
    font-size:.8em;
}
}


/*-メールフォーム---------------------------------------------*/
.content_formbg {
    background-color: #c2e4ff;
}

.form_container {
    text-align: left;
    background-color: #fff;
    border-radius: 10px;
    padding:2em 0;
    margin: 1em;
}
.form_container h4 {
    width:100%;
    font-size:120%;
    text-align: center;
    margin:1em 0;
    color:#F03D3D;
    font-weight:700;
}
.form_container div {
    display:block;
    padding:1em;
}
.form_container div p {
    width: 100%;
    margin-bottom:10%;
    color: #606060;
}
.form_container div p span {
    font-size: 80%;
    font-weight: 300;
    color: #F03D3D;
}
.form-width {
    width: 100%;
}

input,
select,
textarea {
    padding: 2%;
    border-radius: 5px;
    border: 1px solid #606060;
}
label {
    display:inline-block;
    padding:2%;
    font-size:23px;
}
input[type="checkbox"],
input[type="radio"] {
    transform: scale(2);
    margin:10px;
    accent-color: #F03D3D;
}
label, input[type='checkbox'] {
    cursor: pointer;
}
.submitBTN_container {
    text-align:center;
    margin:0;
}
.submitBTN {
    display:inline-block;
    text-align: center;
    background-color: #FF8B00;
    border:none;
    border-radius: 100vh;
    padding:3% 10%;
    color:#fff;
    font-size:120%;
    text-decoration: none;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.3);  
}
/*-PC用---------------------------------------------*/
@media screen and (min-width: 768px), print{ 

.form_container h4 {
    font-size:32px;
}
.form_container div {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 20px;
}
.form_container div p {
    width: 50%;
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 700;
    line-height: 180%;
}
.form_container div p:last-child {
align-self: flex-end;
}
.form_container div p span {
font-size: 14px;
}
.form-width {
    width:90%;
}
.submitBTN:hover {
    cursor:pointer;
    opacity: 0.7;
}
  }
/*----------------------------------------------*/